/*

zöldes-sárga #CBC725	203,199,37
okkersárga   #E87638	232,118,56
lila         #9F68AF	159,104,175
pávakék      #7ACABC	122,202,188

*/

.naptar td a {
	background-color: rgba(203,199,37, 0.6);
}

.naptar td a:hover {
	background-color: rgba(203,199,37, 1);
}

.nav .menu > .menu-item > a:hover,
.nav .menu > .menu-item > a:active,
.nav .menu > .menu-item > a:focus {
	color: rgba(203,199,37, 1);
}

.nav .sub-menu {
	background-color: rgba(203,199,37, 0.9);
}

.nav .sub-menu .menu-item a:hover,
.nav .sub-menu .menu-item a:active,
.nav .sub-menu .menu-item a:focus {
	background-color: rgba(203,199,37, 1);
}

.almenu_felsorolas .aktiv > a,
.almenu_felsorolas .aktiv > i,
.almenu_felsorolas a:hover {
	color: #CBC725 !important;
}